@font-face {
    font-family: 'Quicksand';
    src: url('fonts/quicksand-regular-webfont.eot');
    src: url('fonts/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-regular-webfont.woff') format('woff'),
         url('fonts/quicksand-regular-webfont.ttf') format('truetype'),
         url('fonts/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'QuicksandItalic';
    src: url('fonts/quicksand-italic-webfont.eot');
    src: url('fonts/quicksand-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-italic-webfont.woff') format('woff'),
         url('fonts/quicksand-italic-webfont.ttf') format('truetype'),
         url('fonts/quicksand-italic-webfont.svg#quicksandregular') format('svg');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'QuicksandBold';
    src: url('fonts/quicksand-bold-webfont.eot');
    src: url('fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/quicksand-bold-webfont.woff') format('woff'),
         url('fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('fonts/quicksand-bold-webfont.svg#quicksandregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Cinzel';
    src: url('fonts/cinzel-regular-webfont.woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Zilla';
    src: url('fonts/zillaslab-regular-webfont.woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'AngleciaProDisplay';
    src: url('fonts/AngleciaProDisplay-Regular-webfont.woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Jenriv';
    src: url('fonts/jenrivtitling-regular-webfont.woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'SanfordBook';
    src: url('fonts/sanfw___-webfont.woff');
    font-weight: normal;
    font-style: normal;

}

html, body {
    height: 100.1%;
}

html {
	margin: 0;
	padding: 0;
	/*height:auto !important*/

}

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px;
	text-align: center;
	background:#c0c0c0;/*IE9 and under*/
	background-image: -moz-linear-gradient(top, #c0c0c0, #FFFFFF);/*older FF*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#c0c0c0), to(#ffffff));
	background-image: -o-linear-gradient(top, #c0c0c0, #FFFFFF);
	background-image: linear-gradient(180deg, #c0c0c0, #ffffff); /*IE10, later FF, Chrome, Opera*/
	background-repeat:repeat;
	position:relative;
	background-attachment:fixed;
	color:#000000

}


body, td, th, input, textarea, select, a {
	font-size:16px;
	color:#555
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
input.long-field{
	width:300px;
	max-width:82%
}
select{
	max-width:82%
}
a, a:link, a:visited {
	color: black;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
a:active, a:focus{outline:none}
h2{margin-top:0;margin-bottom:15px;font-size:20px;font-family:Cinzel;font-weight:normal;text-transform:}
h3{margin-bottom:0;font-size:14px}
p {
	margin-top: 0px;
}
img{
	max-width:100%
}
.strikethrough{
	position:relative;
}
.strikethrough::after{
    content: '';
    border-bottom: 2px solid red;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
}
/* layout */
#wrap{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px auto -40px;
	/*overflow: auto;*/
	text-align:left;
	background-color:#ffffff;
	position:relative;
}
.wrapper{
	min-width:320px;
	max-width:1600px;
	margin:0 auto
}
#header .wrapper{
	position:relative;
	overflow:hidden;
}
#back_to_top{
	position:fixed;
	background:url(../image/back_to_top.png) left top no-repeat;
	bottom:0;
	right:0;
	color:#FFFFFF;
	text-decoration:none;
	z-index:2;
	cursor:pointer;
	display:none;
	width:50px;
	height:50px;
}
#back_to_top span{
	display:none;
	
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header{
	padding: 10px 0px 0px 10px;
	background:#82a67d;
	/*background-image:url(https://www.adelaidewalker.co.uk/image/data/coronation_bunting.png);
	background-repeat:repeat-x;
	background-position:0 -10px;*/
	height:159px;
	color:white;
	font-size:24px;
	position:relative;
}
#header.xmas{
	background:#41414a url('/image/data/snowflakes.png') repeat top left;
}


#m_logo, #m_basket,#m_menu_toggle{
	display:none
}
#m_logo img{
	max-width:100%
}

	#sheep{float:left;}
	#strap{margin:10px 0 0 25px;display:inline;font-size:26px;font-family:Cinzel;}
#search-toggle{
	margin-right:50px;
}
#header-search div{
	background: #ccc none repeat scroll 0 0;
    display: none;
    left: 0;
    padding: 16px 0;
    position: absolute;
    top: 169px;
    width: 100%;
	text-align:right;
}
#search-close{
	text-decoration:none;
	color:#FFFFFF;
	display:inline-block;
	vertical-align:middle;
	padding-bottom:5px;
}
#search-close img{
	width:25px;
}
#header-search input{
	width:80%;
	max-width:400px;
	padding:5px 5px;
}
#header-search div .button{
	margin-right:15px;
}
#header-search div .button span{
	padding-bottom:3px !important

}
.toggled-on div{
	display:block !important;
}
#header .div1{
float:left;
max-width:815px
}
#header .div2 {
	padding-left: 15px;
	max-width:800px
}
#header .div4 {
	width: 238px;
	position:absolute;
	bottom:5px;
	right:0;
	padding-right: 5px;
	text-align:right;
	color:white;
	line-height:32px;
	font-size: 18px;
}
#header .div4 p{
margin:0 8px 0 0
}
#header .div4 a {
	height: 18px;
	padding:0 8px;
	text-align: center;
	color: white;
	text-decoration: none;
	font-size: 18px;
	position: relative;
	z-index: 1;
	line-height:32px
}
.div6 {
	clear: both;
	background-color:white;
	padding: 10px;
	overflow:hidden;
}
#search {
	color: #FFF;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	padding: 2px;
	border:1px solid #71717A;
	width:95%
}
#mobile{
	float:left;
	padding:10px 0 0 10px;
}
#mobile a{
	font-size:14px
}
#breadcrumb {
	float: left;
	clear:left;
	padding: 30px 0 30px 10px;
	color: #000000;
}
.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #CCCCCC;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #FFC;
}
.switcher img {
	position: relative;
	top: 1px;
}
#maintext {
	clear:both;
	padding:0 10px;
	background-color:white;
	height:1% ;/*IE7*/
	position:relative;
	z-index:1;
}
#maintext img{
	border:1px solid #71717A;
	display:block
}

#column_left {
	float: left;
	width: 190px;
	margin-right: 10px;
	clear: left;
}
#column_right {
	float: right;
	width: 190px;
	margin-left: 10px;
	clear: right;
}
#column_right_mobile{
	display:none;
}
#content {
	margin-left: 200px;
	margin-right: 200px;
	margin-bottom: 10px;
}
#content .top .left {
	width: 0px;
	height: 32px;
	float: left;
}
#content .top .right {
	width: 5px;
	height: 32px;
	float: right;
}
#content .top .center {
	margin-left: 0;
	margin-right: 0;
}
#content .top h1,.entry-title{
	padding: 6px 0px 6px 0;
}
#content h1, .heading {
	margin: 0px;
}
#content .middle {
	background: #FFFFFF;
	padding: 10px 10px 10px 10px;
	min-height: 30px;
	overflow:hidden
}
#content .bottom .left {
	width: 5px;
	height: 5px;
	float: left;
}
#content .bottom .right {
	width: 5px;
	height: 5px;
	float: right;
}
#content .bottom .center {
	height: 0;
	margin: 0;
}
.box .top, #content .top, .entry-title{
}
#content .top, .entry-title{
	margin:0 10px;
}
.box .top h2,.heading h2,#content .top h1,.entry-title{
font-family:Cinzel;
color:#555;
font-size:24px;
font-weight:normal;
margin:0
}
.entry-title{
	margin:0 10px;
}
.entry-title a{
	text-decoration:none;
	font-size:20px;
}
.box .top {
	padding: 6px 0px 6px 10px;
}
#maintext .box .top img {
display:none
}
.box .middle {
	background: #FFFFFF;
	padding: 10px;
}
#column_left .box .middle {
}
.box .bottom {
	height: 5px;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.floatleft{
	float:left;
}
.clearleft{
	clear:left;
}
.button {
	padding-left: 8px;
	display: inline-block;
	background:#9caca5;
	text-decoration: none !important;
	color:#FFF;
}
.button span,.button input {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 4px !important;
	background:#9CACA5;
}
.button input{
	border:none;
	padding: 3px 12px 6px 4px !important;
	cursor:pointer;
	margin:0;
}
.product_holder span.hide_js{
	float:right
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #71717A;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
	
}
.content {
	background: #F7F7F7;
	border: 1px solid #71717A;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
	height:1%
}
.list {
	margin-bottom: 10px;
	width: 100%;
	border-collapse:collapse
}
	.category_list{
		width:290px;
		margin:0 auto;
	}
	
.about-bio{
	overflow:hidden;
	margin-bottom:10px;
}
.about img{
	float:left;
	clear:left;
	margin-right:20px;
}
.about p{
	clear:both;
	overflow:hidden;
}
@media only screen and (min-width: 475px) {
	.category_list{
		width:408px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 570px) {
	.category_list{
		width:545px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 700px) {
	.category_list{
		width:680px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 860px) {
	.category_list{
		width:816px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 871px) {
	.category_list{
		width:408px;
		margin:0 auto;
	}
}

@media only screen and (min-width: 984px) {
	.category_list{
		width:544px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 1150px) {
	.category_list{
		width:680px;
		margin:0 auto;
	}
}

@media only screen and (min-width: 1276px) {
	.category_list{
		width:816px;
		margin:0 auto;
	}
}

@media only screen and (min-width: 1440px) {
	.category_list{
		width:952px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 1580px) {
	.category_list{
		width:1090px;
		margin:0 auto;
	}
}

.all_products .list{
	margin-bottom:0
}
.list tr{
	display:inline;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
	display:inline-block;
	width:130px !important;
}
#featured,#infobox{
	width:100%;
	border-collapse:collapse
}
#featured tr,#infobox tr{
	display:inline
}
#featured td,#infobox td{
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
	display:inline-block;
	min-width:130px;
	width:24%
}
.infobox:hover{
	cursor:pointer;
}
#infobox td img{
	border:none;
}
#infobox td > div{
	border:1px solid #E6E6FA
}
#infobox td div div{
	padding:5px 10px;
}
#infobox h3{
	margin:0 0 10px;
	padding: 5px 0 0;
	font-weight:normal;
	font-family:Cinzel;
	font-size:1.25em
	
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #A7A669;
	border-bottom: 1px solid #A7A669;
	border-left: 1px solid #A7A669;
	border-right: 1px solid #A7A669;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #A7A669;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
#push{
	height:40px;
	clear:both;
}
#footer {
	margin:0 auto;
	clear: both;
	padding: 0;
	background-color:#bbb;
	overflow:auto;
	color:white;
	position:relative
}
#footer .div1 {
	float: left;
	text-align: left;
	padding-left:15px;
}
#footer .div2 {
	float: right;
	text-align: right;
	padding-right:15px;
}
#footer p{line-height:80px;margin:0;}
#footer a{color:#fff}
#category ul , ul#related_products{
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#category  li{
	word-spacing:-1.5px
}
#category li li{
	margin-left:8px;
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
#information  li{
	word-spacing:-1.5px
}
#category li a, #information li a{
	text-decoration:none;
}
#category li a:hover, #information li a:hover{
	text-decoration:underline;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
#module_cart h2 span{
	font-size:14px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	padding-right:2px;
	cursor:pointer;
	display:block
}
#maintext .cart_remove img{border:none;padding-top:3px}

.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}

.price{margin-top:3px}

.smallgrey{font-size:11px;color:#999999}

.show_js{display:none}

#tab_account{border-right:1px solid white;padding-right:6px}

.relative{position:relative;display:block}

#maintext .product_holder img, 
#maintext .featured_product img, 
#maintext .category_product img,
#maintext .category_category img,
#maintext .cart_product img{display:block;border:none}

.cart .quantity{width:30px}

.cart_product{display:block;border:1px solid #71717A;width:75px}
.product_product{border:1px solid #71717A;width:250px}
.featured_product{border:1px solid #71717A;width:38px}
.category_product,.category_category{border:1px solid #bbb;width:120px;margin:0 auto}/*widths required for IE<=7*/
.category_link{    background: #9CACA5 none repeat scroll 0 0;
    display: block;
    font-family: Cinzel;
    margin: 0 auto;
    padding: 20px 0px;
    text-decoration: none !important;
    width: 122px;
	font-size:18px;
	line-height:1.5em;
	color:#fff !important
}
.category_link span{
	display:none;
}

.search_results img,.bestseller_list img,img.border{border:1px solid #71717A}

.category_list .british_breeds{position:absolute;left:70px;bottom:0}
.featured_home_product .british_breeds{position:absolute;right:-2px;bottom:0}
.category_list .relative p{position:absolute;left:0;bottom:0;margin:0;width:100%;background:rgba(255,255,255,0.6);color:#666666}
.product_holder .british_breeds{position:absolute;right:0;bottom:0}
.featured_holder .british_breeds{position:absolute;left:23px;bottom:0}
.cart_product .british_breeds{position:absolute;left:45px;bottom:0}

#temp{z-index:999;background-color:white}

#links{float:right;width:290px;text-align:right;padding:21px 10px}
#links a,#links div{float:right}
#facebook,#instagram,#tiktok{width:36px;margin-right:5px}
#youtube{margin-right:5px}
#cfw{width:53px;margin-right:4px}

#module_cart #basket{margin-bottom:10px;width:100%}
#module_cart #basket_totals{display:inline-block;text-align:right}
#module_cart #basket_links {text-align:center;clear:both;padding-top:5px}

#newsletter_form label, #newsletter_form input{display:block;width:150px}
#newsletter_form .button{margin-top:3px;}
#newsletter_form .button input{width:auto}

.newsletter_form input{max-width:90%}


.justified p{text-align:justify}

p.outofstock{margin:0}

.item{border-top:1px solid #71717A;padding:15px 0px 0px;height:1%}
.first{border-top:none;padding-top:0}
#maintext .item img{float:left;clear:left;margin:0px 0px 15px 15px;display:inline;border:1px solid #71717A}
.item p, .item h2{margin:0 15px 15px 285px}
.item p.buy{margin-top:-15px}

.gallery{text-align:center}
.galleryitem{display:inline-block;width:110px;height:110px;padding:10px}
#maintext .galleryitem img{border:none}
#gallery .portrait img{display:block;margin:0 auto;height:110px}
#gallery .landscape img{width:110px}

#textmodule p,#newslettermodule p,#paymentmodule p{margin-bottom:0}

#paymentmodule img{border:none;display:block;margin:0 auto 10px}
#paymentmodule #wplogos{text-align:center}
#paymentmodule #wplogos img{display:inline-block}

.postagecosts{border-collapse:collapse;text-align:center;margin-bottom:10px}
.postagecosts td, .postagecosts th{border:1px solid #71717A;padding: 0 5px}
.postagecosts th{color:white;background-color:#41414A;padding:5px}


.item:after, .clearfix:after, #maintext:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

#basket_discounts{margin-top:5px;padding:5px;background-color:#F7f7f7;}
#basket_discounts ul{	
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_3.png');
}

img#schools_colleges{
	float:right;
	margin: 0 0 10px 10px
}
#news_middle{
	margin-top:-30px;
	padding:10px;
	margin:-10px 10px 15px;
	border:2px solid #ADA57D;
	position:relative;
	text-align:center
}
#news_middle p{margin:0.5em}

#delivery_estimate{
	clear:both;
	margin-top:0.3em;
	text-align:right;
	font-size:0.9em;
}
#colours_input{margin-bottom:15px}
#colour_selector,#colour_selection{overflow:hidden}
#colour_selector{padding-right:10px;margin-bottom:10px}
#colour_selector p{padding-left:0}
.js_enabled #colour_selector{float:left;width:320px;margin-right:10px}
#colour_selector span.full{font-weight:bold;color:red}
#colour_selection_wrap3,#colour_selection_wrap6,#colour_selection_wrap4,#colour_selection_wrap5,#colour_selection_wrap10,#colour_selection_wrap15,#colour_selection_wrap20,#colour_selection_wrap30{float:left;width:147px}
#colour_selection_wrap40{float:left;width:184px}
#colour_selection,#temp_colour_selection{border:1px solid #c5c5c5;padding:18px 15px 18px 18px}
#temp_colour_selection{width:114px}

.colours3{height:37px;background-image:url(../image/colour_selection3_bg.jpg)}
.colours6{height:70px;background-image:url(../image/colour_selection6_bg.jpg)}
.colours5{height:70px;background-image:url(../image/colour_selection5_bg.jpg)}
.colours4{height:70px;background-image:url(../image/colour_selection4_bg.jpg)}
.colours10{height:148px;background-image:url(../image/colour_selection10_bg.jpg)}
.colours15{height:185px;background-image:url(../image/colour_selection15_bg.jpg)}
.colours20{height:258px;background-image:url(../image/colour_selection20_bg.jpg)}
.colours30{height:360px;background-image:url(../image/colour_selection30_bg.jpg)}
.colours40{height:360px;background-image:url(../image/colour_selection40_bg.jpg)}
#colour_selector img,#colour_selection img,#temp_colour_selection img{float:left;margin:0 5px 5px 0;}
.js_enabled #colour_selector img,.js_enabled #colour_selection img{cursor:pointer}

.featured h3{font-size:14px;margin:0 0 15px}
.featured h3 a{font-size:14px}

#email_confirm{margin:0}
#email_confirm span{font-weight:bold;font-size:16px}

.contact-img{
	float:right;margin-bottom:10px;margin-left:10px
}

.col-2-left{
	float:left;
	width:49%;
	display:inline-block;
}
.col-2-right{
	float:right;
	width:49%;
	display:inline-block;
	margin-bottom:15px;
}

.button_holder{
	position:relative;
	display:inline-block;
}
.m_product_added{
	position:absolute;
	background:#FFFFFF;
	text-align:center;
	top:0;
	left:0;
	width:100%;
	height:100%;
	line-height:100%;
	padding-top:6px;
	display:none;
}
.content .m_product_added{
	background:#F7F7F7;
}
#order_note{
	width:90%;
}
#countdown{
	font-weight:bold;
	color:#0000cc
}
.countdown-section{
	padding:0 3px;
}
.countdown-amount{

}
.countdown-period{
	padding-left:2px;
	background:none;
}

@media only screen and (max-width: 470px) {

	#create td, #guest td, .newsletter_form td, #address td, .order td{
		display:block
	}
	.buttons td{
		display:table-cell !important
	}
	.postagecosts td, .postagecosts th{
		padding:0;
		font-size:14px
	}
	#account_addresses td{
		display:block;
		text-align:left !important
	}
}

@media only screen and (max-width: 570px) {
	#back_to_top{
		display:block
	}
	#maintext .item img {
		float:none;
	}
	#breadcrumb span{
		display:none
	}
	.item p, .item h2 {
		margin-left: 15px;
	}
	.cart_holder{
		padding:0 !important
	}
	#cart td, #cart th, #cart td a, #cart input{
		font-size:12px
	}
	.cart_delete span{
		display:none;
	}
	.cart_delete{
		background-image:url('../image/list_remove_btn.gif') !important;
		background-position:center center !important;
		background-repeat:no-repeat !important
	}
	.cart_model{
		display:none
	}
	.cart_product{
		width:30px
	}
	.cart_product img{
		width: 30px
	}
	.cart_product .british_breeds {
		width:15px;
		height:9px;
		left: 15px;
	}

	.order_history_page td, .order_history_page th{
		font-size:14px;
		word-wrap:break-word
	}
	.confirm_page .content, .order_history_page .content{
		padding:0
	}
	.order_product_details .model{
		display:none;
	}
	.status_comment{
		display:none;
	}
	.order_details td,.product_holder td.m_block{
		display:block;
		width:auto !important;
		margin-bottom:15px;
	}
	.product_holder td.m_block{
		padding-left:0 !important
	}
	.contact-img{
		float:none;
		margin-left:0
	}
	iframe{
		max-width:100%
	}
	#footer div{
		float:none !important;
		text-align:left !important;
		padding-left:15px;
		padding-top:5px
	}
	#footer .div2{
		padding-bottom:5px;
	}
	#footer p{
		line-height:30px;
	}

	
}

@media only screen and (max-width: 590px) {
	#featured td,#infobox td{
		width:49%
	}
}
@media only screen and (max-width: 470px) {
	#featured td{
		width:48%
	}
	#infobox td{
		width:98%
	}
}

@media only screen and (max-width: 260px) {
	#featured, #infobox{
		width:270px;
		margin:0 auto;
	}
	#featured td,#infobox td{
		width:130px
	}
}
@media only screen and (max-width: 1010px) {
	#strap{
		font-size:22px
	}
}
@media only screen and (max-width: 870px) {
	#header{
		height:auto;
		min-height:10px;
	}
	#d_logo, #sheep, #strap{
		display:none;
	}
	#m_logo{
		display:block;
		text-align:center
	}
	#links{	
		width:auto;
		overflow:hidden;
		float:none;
	}
	
	#m_basket, #m_menu_toggle{
		display:inline;
	}
	#links #m_menu_toggle{
		float:left;
	}
	#m_menu_toggle img{
		width: 36px;
		height:36px;
	}
	#header-search{
		position:relative;
	}
	#header-search div{
		top:0;
	}
	#header-search input{
		width:65%;
	}
	#tab_account{
		border:none;
	}
	#header .div1, #header .div2{
		float:none;
		width:auto;
		padding:0
	}
	#header .div4{
		position:static;
		text-align:center;
		width:auto;
	}
	#maintext{
		padding:0
	}
	#column_right{
		display:none;
	}
	#column_right_mobile{
		display:block;
	}
	#column_left {
		display:none;
		float:none;
		width:auto;
		margin-right:0
	}
	#column_left.toggled-on{
		display:block
	}
	#column_left .box .middle{
		padding:0
	}
	#search{
		padding:0 10px
	}
	#category ul, #information ul{
		list-style:none;
		margin-left:0
	}
	#column_left #category a, #column_left #information a{
		display:block;
		text-decoration:none;
		line-height:40px;
		padding-left:20px;
		border-bottom:1px solid #bbb
	}
	#content{
		margin-left:0;
		margin-right:0
	}
}
@media only screen and (max-width: 770px) {
	.col-2-left, .col-2-right{
		float:none;
		width:auto;
		display:block;
	}
	.col-2-left div, .col-2-right div{
		min-height:auto!important
	}

	.col-2-right{
		margin-top:10px
	}
}
@media only screen and (min-width: 1500px) {
	#column_left, #column_right{
		width:200px;
	}
	#content{
		margin-left:220px;
		margin-right:220px
	}
	#header .div1{
		margin-left:70px;
		margin-top:15px;
	}
	#sheep{
		margin-left:30px
	}

}

@media only screen and (min-width: 1580px) {
	body.new .list td{
	}
}

#sidebar ul{
	padding:5px 10px;
	list-style-type:none
}
.widget-container{
	margin-bottom:5px;
}
.entry-date{
	padding-left:10px;
}
.entry-content, .entry-summary{
	margin-top:15px;
	padding:10px;
	overflow:hidden;
}
.entry-footer, #comments{
	padding:10px;
}
.widget-area form{
	padding:10px;
	display:block
}
.category article{
	margin-top:15px;
}
.blog img, #angelamodule img{
	height: auto;
}
.blog #maintext img{
	display:inline;
}
.blog #maintext img.alignleft{
	float:left;
	display:block;
	margin:0 10px 10px 0;
}
.blog #maintext img.alignright{
	float:right;
	display:block;
	margin:0 0 10px 10px;
}
.blog #maintext img.aligncenter{
	display:block;
	margin:0 auto 10px auto;
}
.size-post-thumbnail{
	margin-bottom:15px;
}

#stock span{
	color:red;
}

#yarn_calculator label{
	display:block;
}
.postage{
	border-collapse:collapse;
}
.postage td, .postage th{
	border:1px solid black;
	padding:2px;
}
#modal{
	position:fixed;
	top:100px;
	left:100px;
	width:300px;
	height:200px;
	background:#fff;
	z-index:4;
	border:5px solid #e6e6fa;
	padding:30px 20px;
	box-shadow:5px 5px 5px rgba(0,0,0,0.7)
}
.iconModal{
	position:absolute;
	top:0;
	right:0;
}

#paymentmodule{
	display:none;
}
.checkout #paymentmodule{
	display:block;
}
.ig_post_container{
	display:inline-block;
	width:24%;
	vertical-align:top;
	text-align:center;
	margin-bottom:0;
}
.ig_post_container a img:hover{
	opacity:80%;
}
@media only screen and (max-width: 590px) {
.ig_post_container{
	width:49%;
	margin-bottom:10px;
}
}
.collection_only{
	font-weight:bold;
	color:#4477aa
}
#featured .collection_only{
	display:block;
}